<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\MyVod.Common.BuildingBlocks\MyVod.Common.BuildingBlocks.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Ensure.That" Version="10.1.0" />
      <PackageReference Include="MediatR" Version="10.0.1" />
      <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="Legal\Application" />
      <Folder Include="Legal\Infrastructure" />
    </ItemGroup>

</Project>
